cannot install chaincode using hurley hyperledger fabric

Published

when i run hurl install "name-of-the-chain" node i receive an error saying "Failed to generate platform-specific docker build: Failed to pull hyperledger/fabric-ccenv:latest: API error (404)" , I’ve tried to change it in the core.yaml file but still same issue

Source: Docker Questions

Published
Categorised as blockchain, convector, docker, hurley, hyperledger-fabric Tagged , , , ,

Answers

Leave a Reply

Still Have Questions?


Our dedicated development team is here for you!

We can help you find answers to your question for as low as 5$.

Contact Us
faq